Subject: Trainer Candidate - Roshi Mehra
From: Roshi Mehra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:58:29 -0400

| | Tech Support Test

Name | Roshi Mehra
E-mail | [email-masked]
Phone Number | (91) 9930621890
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dehradun but willing to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rosemounts institute | IELTS and Spoken English trainer | Present | 32k
Previous Employer 1 | Ufaber pvt ltd | IELTS Trainer | Dec 2018-Dec 2019 | Around 20k
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been into the field of English and IELTS training since July 2018 which has given me immense exposure to the same environment whereby, helping me upskill myself with each passing day. Being an IELTS and Spoken English trainer I have ensured that my students gained proficiency in the Language with specifically working on the four sub-skills of English that is, listening, reading, writing and speaking.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation one can face as a trainer is when the candidate you are trying to train possess only elementary level of the language. Such a candidate not only struggles for vocabulary but also makes a lot of grammatical errors. Therefore, you have to grade your language in order to make the candidate understand the concept. One has to be empathetic and has to get into the shoes of the student to understand his level and thereby, deliver training.
Another problem, i have faced as a trainer is building confidence in my students. In India, we lack English speaking environment almost in every sector. People here, do understand the language but, when it comes to conversing, they lack confidence in the same. Therefore, it becomes utmost important to boost their confidence and bring them out of their shell. Making the candidate fluent in the language is the ultimate aim of any trainer and at the same time the most difficult one to attain.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good service is when the customer is satisfied with your service. In this case the customer might opt for your services for the second or might look for some other in the market.
A great service is when the customer found your services excellent and will surely look forward to choosing your services for the second time.

What according to you makes you a good candidate for this position? | My proficiency over the English language, my ability to build a very good rapport with my trainees and my hard work and perseverance makes me a suitable candidate for this position. I also have good amount of experience in the training field which further improves my scope for being an ideal person to be given this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |